Kerbal Space Program - Bug #16345

Double texture on Available CrewListltem
10/28/2017 09:32 PM - Sigma88

Status: Ready to Test Start date: 10/28/2017
Severity: Normal % Done: 80%
Assignee:

Category: Controls and Ul

Target version: 1.12.0

Version: 1.3.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

In the AstronautComplex, Available crew list, all kerbal sprites have the standard male suit crewmember texture in the background
for males this is not visible, but for females kerbal it's possible to see a white elbow in the top-left part of the texture
I noticed this because | was trying to replace the standard textures but the white kerbal kept creeping behind my textures

I've attached a screenshot showing the issue in a stock install (top left) and with my mod (bottom)

History

#1 - 10/30/2017 08:38 AM - bewing
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 06/24/2021 11:02 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.12.0

- % Done changed from 10 to 80

We have made some changes in this last 1.12.0 release and would like some feedback on this issue. Thanks.
